Application: gvSIG desktop - gvSIG add-on requests #1525
Create new gvsig-app-document-layout package before 2062-RC3

12/27/2012 12:36 PM - Juan Lucas Dominguez

Status: Closed

Priority: Normal

Assignee: Juan Lucas Dominguez
Category:

Target version: 2.0.0-rc3

Add-on name: Unknown

Add-on operation requesiddo add-ons repository

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Add-on code:

12/27/2012

0%
0.00 hour
0.00 hour

Description

Create new gvsig-app-document-layout package before 2062-RC3

(because of icons)

History

#1 - 12/27/2012 02:35 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

Done (23-testing)

https://downloads.gvsig.org/download/gvsig-desktop/pool/org.gvsig.app.document.layout.app.mainplugin/

#2 - 02/26/2014 12:34 PM - Alvaro Anguix
- Status changed from Fixed to Closed

05/17/2024

1/1



https://downloads.gvsig.org/download/gvsig-desktop/pool/org.gvsig.app.document.layout.app.mainplugin/

